Bug 845697 - Review Request: mate-power-manager - MATE power management service
Review Request: mate-power-manager - MATE power management service
Status: CLOSED DUPLICATE of bug 868292
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Mario Blättermann
Fedora Extras Quality Assurance
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-03 18:26 EDT by Wolfgang Ulbrich
Modified: 2012-10-23 15:34 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-21 07:55:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Wolfgang Ulbrich 2012-08-03 18:26:25 EDT
Spec URL: http://raveit65.fedorapeople.org/Mate-Desktop/fc17/SPECS/mate-power-manager.spec
SRPM URL: http://raveit65.fedorapeople.org/Mate-Desktop/fc17/SRPM/mate-power-manager-1.4.0-1.fc17.src.rpm
Description: MATE Power Manager uses the information and facilities provided by UPower
displaying icons and handling user callbacks in an interactive MATE session
Fedora Account System Username: raveit65
Comment 1 Dan Mashal 2012-08-06 05:01:30 EDT
Due to your mental instability and immaturity with mate-conf you are no longer welcome as a co-maintainer of the mate-desktop group. Please discontinue any further work on this package.
Comment 2 Wolfgang Ulbrich 2012-08-21 07:55:56 EDT
I don't work for the Mate-Desktop project anymore, because i see no basic for working together with Dan Mashal.
Comment 3 Rex Dieter 2012-10-19 08:54:21 EDT

*** This bug has been marked as a duplicate of bug 868292 ***

Note You need to log in before you can comment on or make changes to this bug.